Opencart 2.3 Admin panelinde ftp hatası

Admin

Admin

yilmaz70
Yönetici
13 Mar 2017
205
46
İstanbul
wpyukle.com
Opencart 2.3 sürümünde admin panelinde eklenti yüklemek istediğinizde, ftp bağlantısı hatası verebilmektedir.

Aslında bu hata 2.x sürümlerinde sıkça görülen bir durumdur.

Admin panelinden ocmod modülleri yükleyebilmek için öncelikle

QuickFix: Extensions Installer issue when FTP support disabled Opencart resmi sitesinden
ücretsiz olarak indirip eklentiler bölümünde kurmanız gerekmektedir.

Quick Fix modülünü kurduktan sonra Modifikasyonlar bölümüne gelip refresh yapmalısınız.

Quick Fix modülü admin panelinizde kurulması istenilen eklentilerin sorunsuzca
yüklenmesini sağlayan bir eklentidir.

Opencart 2.x sürümlerinde eklenti yüklendikten sonra mutlaka Modifikasyonlar bölümüne gelip refresh yapmalısınız. Refresh yapılmaması nedeni ile karşılaşılan hatalar ile çok sık karşılaşılmaktadır.